ion-toolbar{
    color: #071f52;
  }
  ion-title{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;;
  }
  
  ion-content{
    --background: none;
    background-image: url(https://i.pinimg.com/236x/fd/1e/29/fd1e290cd6c041e75f7756f7a1348f08.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
  ion-card{
    text-align: center;
    --background: #7d828388; 
    padding-bottom: 1em;
    max-width: 80%;
    margin: auto;
    h1{
      color: rgb(238, 237, 237);
      font-size: 2.5em;
      text-align: center;
      font-style: oblique;
      font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
    img{
      padding-top: 2em;
      width: 180px;
    }
    ion-button{
      margin-top: 3em;
    }
  }
  }
  